/*bric à brac pour montage d'un css*/
@import url('https://fonts.googleapis.com/css?family=Arimo');
@import url('https://fonts.googleapis.com/css?family=Marcellus');
body {
    font-family: 'Arimo', sans-serif;
    color: #222222;
    background-color: #e7e7e7;
    background-size: 16px 16px;
    
}
a, a:visited {
    color: #333 !important;
    background-color: transparent;
}
a:focus, a:hover, a:active {
    background-color: transparent;
    color: #8bbf1f;
}
.formulaire_menu_lang {left: 10px;width: auto;padding: 0;margin: 0;right: unset;
top: 2%;}
.langfixe{
position: fixed;
padding: 0 10px 0 10px;
top: 0;
right: 5.5%;
width: 334px;
color: white;
background: #4EAB55;
text-justify: inter-word;
border-radius: 0 0 6px 6px;
box-shadow: 1px 0 3px 2px;
z-index: 9999;
}
.pagination a {
    background: #4CAD5A;
        background-color: rgb(76, 173, 90);
    text-decoration: none;
}
.pts_suite{
    font-family: Tahoma;
    width: 100%;
    float: left;
    font-weight: bold;
    color: green;
    background-color: #f6f6f6;
}
.spip_logo {float: left;}
.page {
    background: #ffffff;
    margin: 0.1em auto;
    border-radius: 0 0 15px 15px;
    box-shadow: 0px 0px 4px #768457;

}
.header .spip_logo_site {
    display: block;
    margin: 26px 0 0 0;
    line-height: 1;
    font-weight: bold;
    z-index: 2;
    }
.header {padding-bottom: 0.1em;}

.vu{
    text-decoration: none;
    padding: 5px 5px;
    border-left: 5px solid green;
    margin: 10px 2px 10px;
    height: auto;
    border-collapse: separate;
}
.header2 .spip_logo_site {
    display: block;
    margin: 20px 0 0 0;
    line-height: 1;
    font-weight: bold;
    z-index: 2;
    }
.header2 {padding-bottom: 0.1em;}

.nav {
    font-size: 16px;
    min-height: 53px;
    margin-bottom: 30px;
    border: none;
    border-radius: 6px;
}
.nav li.on a {
    background: rgb(221, 0, 68);
    color: rgb(255, 255, 255);
    font-weight: bold;
}

.cartouche p {
    margin-bottom: 10px;
    text-align: justify;
}


.aside {
    float: right;
    width: 27.333%;
    overflow: hidden;
    background: #fff;
    margin: 0 7px;
}

.rond img {
    position: absolute;
    z-index: 999;
    top: -40px;
    left: -50px;
    box-shadow: 0px 0px 5px #48b3e7;
    border-radius: 48%;
    }

.menum {
    float: left;
    width: 100%;
    box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
    padding: 5px;
        }


.menum li {
    list-style: outside none square;
    margin: 0 2px 0 18px;
    padding: 0;
}

.menum a {
    text-decoration: none;
    }

.menum h2 {
    font-size: 1.5em;
    line-height: 1;
    margin-bottom: 0.3em;
    border-bottom: 1px solid;
    }
    
.wrapper {
    background: #fff;
    
}

.wrapart {
    background: #fff;
    width: 100%;
}


.thaut {
width: 100%;
background: rgb(255, 255, 255); 
color: #333;
float: right;
min-height: 25px;
padding-left: 15%;
z-index: 99;
position: relative;
display: inline-block;
line-height: 1;
padding-top: 5px;
}


.thaut h4{ width: 75%;float: left;padding-top: 7px; color:#007a21; font-weight: bold;font-size: 1.4em;}
.thaut p{margin:0;padding:0;}
.saciaux{width: 35%; float: right;text-align: center;}
.saciaux i{ font-size: 15px; padding: 5px;color: #90EE90;}
.bandeau {min-height: 250px;width: 100%;}
.mprincipal{position:relative;z-index:9;width: 100%; min-height: 50px;border-style: solid;border-color: #008a15;background: rgba(0, 138, 21, 0.7);}
.blocfour{width: 100%;}
.blocfour li{

    padding: 1px;
    min-height: 100px;
    background-color: #fffcfccc;
    border: 1px solid #7cb778;
    border-radius: 10px;
    position: relative;
    height: 185px;
}
.primo {
      width: 97%;
      position: absolute;
      bottom: 5px;
      left: 5px;
      font-size: 1.2em;
      background-color: hsla(129.1, 100%, 27.1%, 0.7);
      padding: 2%;
      border-radius: 0 0 6px 6px;
      text-align: center;
      color: #fff;
}
.hentry {float: left; width: 70%; padding: 15px;}
.blocfour li img{
float: none;
padding: 2%;
width: 100%;
min-height: 100px;
border-radius: 15px;
margin: 0 auto;
position: absolute;
max-height: 185px;
height: auto;
}
.gtit{text-align: center;
border-width: 0 0 2px 0;
border-style: double;
border-color: #008a15;
margin: 0 auto;
width: 94%;
margin-top: 5px;
box-shadow: 0px 3px 0px #7cb778;
text-transform: uppercase;
color: #008a15;}
.artre{width: 100%;}
.menu_articles li {
    float: left;
    width: 48%;
    position: relative;
    text-align: justify;
    clear: none;
    box-sizing: border-box;
    color: #545454;
    border-width: 0 0px;
    border-style: solid;
    border-color: #eaeaea;
    padding: 0 16px;
}
.menu_articles li:before{content: " ";display: table;}
.menu_articles li:after{clear: both;}
.menu_articles h3{
color: #000000;
border-bottom-color: #eaeaea;
font-size: 20px;
font-family: 'Marcellus', serif;
font-weight: bold;
min-height: 48px;
}
.menu_articles img {width: 100%; height: 180px; margin:0;padding:0;}
.pub{width: 100%; float: left;}
.liens{
float: left;
min-height: 320px;
margin-left: 1%;
margin-bottom: 1.5em;
border-radius: 0 16px 0 0;
}
.liens h2{text-align: center; border-radius: 0 15px 0 0; background-color: green; padding:5px; margin-bottom: 2px;}
.liens li{ text-decoration:none;padding:5px 5px; }
/**.liens h4 {font-weight: bold; margin-bottom: 0.5em; background: hsla(129.1, 100%, 27.1%, 0.7); width: 55%; padding: 3px 5px; border-radius: 0 0px 20px;}**/
.liens h4 {font-weight: bold; margin-bottom: 0.2em; 
            background: -moz-linear-gradient(left, rgba(180,221,180,0.04) 0%, rgba(180,221,180,0.52) 1%, rgba(131,199,131,1) 2%, rgba(0,128,0,1) 4%, rgba(0,128,0,1) 95%, rgba(5,149,0,1) 97%, rgba(8,160,0,0.69) 98%, rgba(8,160,0,0.06) 100%); /* FF3.6-15 */
      background: -webkit-linear-gradient(left, rgba(180,221,180,0.04) 0%,rgba(180,221,180,0.52) 1%,rgba(131,199,131,1) 2%,rgba(0,128,0,1) 4%,rgba(0,128,0,1) 95%,rgba(5,149,0,1) 97%,rgba(8,160,0,0.69) 98%,rgba(8,160,0,0.06) 100%); /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to right, rgba(180,221,180,0.04) 0%,rgba(180,221,180,0.52) 1%,rgba(131,199,131,1) 2%,rgba(0,128,0,1) 4%,rgba(0,128,0,1) 95%,rgba(5,149,0,1) 97%,rgba(8,160,0,0.69) 98%,rgba(8,160,0,0.06) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0ab4ddb4', endColorstr='#0f08a000',GradientType=1 ); /* IE6-9 */    
       padding: 3px 5px; }


.liens p   {margin-bottom: 0.5em; padding: 0 7px;}
.liens a{text-decoration: none; font-weight: bold;}
.kiniba{margin-top: 1.5em; padding-left: 2px;}
.kini{width: 99%;margin: 0 15px 15px auto;border: 0px solid #999999;min-height: 160px; float:left;}
.kini h2{color: #FFF;font-size: 1.3em;text-align: center;padding: 0.335em 0;background-color: green;margin-bottom: 0px;border: 0;line-height: 1.3;}

.kinivid{;min-height: 160px; float:left;}
.kinivid h2{color: #FFF;font-size: 1.3em;text-align: center;padding: 0.335em 0;background-color: green;margin-bottom: 0px;border: 0;line-height: 1.3; text-transform: uppercase;}
.tit {text-align: right; width: 100%; font-weight: bold; font-style: italic;background: #08fbbd;padding: 0 23px;}
.multi { float: left;}
.multi ul {display: block;min-height: 50px;}
.multi ul li{padding: 0; float: left;}
.multi h4 {text-align: center;  }
.editer-groupe{margin-bottom: 0;padding-bottom: 0;}
.editer_session_email{margin-bottom: 2px;}




/*formulaire recherche*/

#search input[type="text"] {
    background: url(images/search-white.png) no-repeat 10px 6px #fcfcfc;
    border: 1px solid #d1d1d1;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #bebebe;
    width: 150px;
    padding: 6px 15px 6px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    }

#search input[type="text"]:focus {
    width: 200px;
    }
 .formulaire_recherche {
    display: inline-block;
    zoom: 1;
    *display: inline;
    border: solid 1px hsl(0, 0%, 82.4%);
    padding: 3px 5px;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
    -webkit-box-shadow: 0 1px 0px hsla(0, 0%, 0%, 0.1);
    -moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
    box-shadow: 0 1px 0px hsla(0, 0%, 0%, 0.1);
    background: hsl(0, 0%, 94.5%);
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
    background: -moz-linear-gradient(top, hsl(0, 0%, 100%), hsl(0, 0%, 92.9%));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.formulaire_recherche input.text {
    background: #fff url(img/recherche.png) no-repeat left center;
    padding: 6px 6px 6px 8px;
    width: 202px;
    border: solid 1px hsl(0, 0.7%, 73.5%);
    outline: none;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 1px 2px hsla(0, 0%, 0%, 0.2);
    box-shadow: inset 0 1px 2px hsla(0, 0%, 0%, 0.2);
    }
.formulaire_recherche input.submit {
    padding: 0.1em;
    color: hsl(0, 0%, 100%);
    border: solid 1px hsl(129.1, 100%, 27.1%);
    font-size: 11px;
    height: 27px;
    width: 27px;
    text-shadow: 0 1px 1px hsl(116.2, 30.4%, 59.4%);
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
    background: green;
    
}

.partennaires{padding: 5px;}
.footer .colophon {
    float: left;
    height: 25px;
    width: 70%;
    margin: 0;
    padding: 10px;
    text-align: right;
}


.marquee {
  overflow: hidden;
  position: relative;
  display: block;
}


.marquee img{margin:0 2px;}
.artimge {margin-right: 15px; float: left;} 
 .slider{
z-index: 0;
position: relative;
top: 0;
left: 0;
width: 100%;
}
.flex-caption {
    width: 50% !important;
    padding: 2% 0 2% 7px;
    right: 0;
    top: 45%;
    background: rgba(86, 75, 75, 0.3);
    font-size: 25px;
    line-height: 1.5;
    vertical-align: text-bottom;
    text-align: left;
    position: absolute;
    min-height: 50%;
    color: white;
    font-weight: 800;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
position: absolute;
bottom: 29px;
width: 50%;
right: 0;
}

.bx-wrapper .bx-pager.bx-default-pager a { background: transparent url(images/bullet.png) no-repeat 0 0;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
   background: transparent url(images/bullet.png) no-repeat 0 -11px;
}
.slides {width: 100%;height: auto;position: absolute !important;z-index: -1;left: 0;display: block;}
/***agenda***/

.mniagenda {
      width: 335px;
      padding: 5px;
      }
      
.ag_article {
	text-align: left;
	background-color: #F5E7D0;
/*styles des liens actifs*/
	color: #6E685E;
}
.ag_article p {
	padding: 0px;
	margin: 0px;
}
.ag_titre {
	font-size: 0.8em;
	font-weight: bold;
	text-transform: uppercase;
	color: #008000;
  padding: 0px;
	margin: 2px;
	width: 95%;
}
.ag_titre a {color: rgb(27, 20, 100);}
.ag_chapo {
	color: black;
}
.ag_desc {
  color: #767676;
	float: left;
	padding: 0 10px;
	width: 95px;
	text-transform: uppercase;
  text-align: center;
  font-size: 1.5em;
}
.ag_content {
	margin-left: 193px;
}
.ag_content > div {
	padding: 0px;
}
.ag_text {
	color: #767676;
  display: none;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 15px 0;
  margin-bottom: 20px;
  float:left;
}
.ag_jour {
  font-family: 'Lato', sans-serif;
	/*font-family: "Trebuchet Ms";   */
  font-size: 36px;
  font-weight : 100;
  line-height: 22px;

}
.ag_date {
  font-weight: bold;
}
.centralagen h2 {
  font-size: 1.4em ;
	text-transform: uppercase;
  padding: 10px;
}
.centralagen hr {
  height: 1px;
  margin-top: 1.5em;
  margin-bottom: 0.5em;
  border: 0;
  background: #222222;
  color: #222222;
}

a.ag_open:before {
    content: "» ";
}
.ag_logo {
	margin-left: 100px;
  margin-bottom: 15px;
  width: 95px;
}

.ag_img{
  padding-right: 20px; 
  padding-bottom: 10px; 
  float: left;
}

.lieu {
      text-align: left;
      line-height: 19.5px;
      width: 95%;
      font-size: 0.8em;
      }

.lieu h3 {
      float: left;
margin-right: 5px;
margin-bottom: 0px;
font-size: 0.8em;
color: rgb(0, 128, 0);
font-weight: bold;
line-height: 19.5px;}
.lieu p {
     padding: 0;
     text-align:justify;
      }

      
/** FIN style Agenda **/
/*style agenda*/
time.icon
{
  font-size: 0.6em; /* change icon size */
  display: block;
  position: relative;
  width: 5em;
  height: 6.5em;
  background-color: #fff;
  margin: 1em 5px 1em auto;
  border-radius: 0.6em;
  box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: rotate(0deg) skewY(0deg);
  -webkit-transform-origin: 50% 10%;
  transform-origin: 50% 10%;
  float: left;
}

time.icon *
{
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}

time.icon strong {
    position: absolute;
    top: 0px;
    color: #FFF;
    background-color: #008000;
      box-shadow: 0px 2px 0px #0e740e;
      padding: 0em 0px;
      border-bottom: 1px dashed #4e894e;
    height: 20px;
}
time.icon em
{
position: absolute;
bottom: 0.1em;
color: #008000;
font-size: 1em;
height: 17px;
}

time.icon span
{
  width: 100%;
  font-size: 2.1em;
  letter-spacing: -0.05em;
  padding-top: 1.3em;
  color: #2f2f2f;
}

time.icon:hover, time.icon:focus
{
  -webkit-animation: swing 0.6s ease-out;
  animation: swing 0.6s ease-out;
}

@-webkit-keyframes swing {
  0%   { -webkit-transform: rotate(0deg)  skewY(0deg); }
  20%  { -webkit-transform: rotate(12deg) skewY(4deg); }
  60%  { -webkit-transform: rotate(-9deg) skewY(-3deg); }
  80%  { -webkit-transform: rotate(6deg)  skewY(-2deg); }
  100% { -webkit-transform: rotate(0deg)  skewY(0deg); }
}

@keyframes swing {
  0%   { transform: rotate(0deg)  skewY(0deg); }
  20%  { transform: rotate(12deg) skewY(4deg); }
  60%  { transform: rotate(-9deg) skewY(-3deg); }
  80%  { transform: rotate(6deg)  skewY(-2deg); }
  100% { transform: rotate(0deg)  skewY(0deg); }
}

.tooltip
{
    display: inline;
    position: relative;
}
.tooltip:hover:after
{
    background: #4eab55;
    border-radius: 5px;
    bottom: 26px;
    color: #fff;
    right: 2%;
    padding: 5px 5px;
    position: absolute;
    z-index: 98;
    width: 220px;
}

.tooltip:hover:after
{
    content: attr(tooltip);
}
.tooltip:hover:before
{
    border: solid;
    border-color: #4eab55 transparent;
    border-width: 6px 2px 0 6px;
    bottom: 20px;
    content: "";
    right: 2%;
    position: absolute;
    z-index: 99;
}
.nav2 #menu-button {
    display: none;
}